
  
  .hinder {
    font-family: "Lobster", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: rgb(0, 38, 255);
  }
  

.pinder { 
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  
}

.kinter {
  font-family: "Courgette", cursive;
  font-weight: 400;
  font-style: normal;
  color: red;
}
.minter {color: blue;
    font-family: "Molle", cursive;
    font-weight: 400;
    font-style: italic;
  }
  .kunter { color: rgb(2, 2, 2);
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
   
  }
    .munter  {color: rgb(2, 2, 2);
      font-family: "Playfair Display", serif;
      font-optical-sizing: auto;
      font-weight: <weight>;
      font-style: normal;
    }
    
  
    
